Home of the Squeezebox™ & Transporter® network music players.
Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 23
  1. #11
    Senior Member
    Join Date
    Mar 2011
    Posts
    163
    Quote Originally Posted by erland View Post
    If your repository is hosted on a server which is always available, you can add it to the following wiki page and we will add it to the official list of repositories so users don't have to configure it manually.
    http://wiki.slimdevices.com/index.ph...r_repositories
    I've added my repository to the wiki page, along with a link to the URL where users can find more information. If you could add it to the official list, that would be great.

  2. #12
    Senior Member erland's Avatar
    Join Date
    Dec 2005
    Location
    Sweden
    Posts
    11,289
    Quote Originally Posted by 505 View Post
    I've added my repository to the wiki page, along with a link to the URL where users can find more information. If you could add it to the official list, that would be great.
    It's now part of the official list
    Erland Isaksson (My homepage)
    Developer of many plugins/applets
    Starting with LMS 8.0 I no longer support my plugins/applets (see here for more information )

  3. #13
    Junior Member
    Join Date
    Nov 2011
    Posts
    4
    Any Updates for v 7.7?

    at least I cant see the patch on my touch...

  4. #14
    Senior Member JJZolx's Avatar
    Join Date
    Apr 2005
    Location
    Colorado
    Posts
    11,558
    Why all the fiddling with patches instead of pushing to make this standard behavior?

    This isn't much different than the old behavior of ip3k based Squeezeboxes. With the old SBs there is a user pref for 'Power On' brightness, but I'm not sure an option is necessary.

    Here's an enhancemnt request to have the old behavior of configurable brightness settings for different states. It addresses the same problem.

    http://bugs.slimdevices.com/show_bug.cgi?id=15416

  5. #15
    Senior Member erland's Avatar
    Join Date
    Dec 2005
    Location
    Sweden
    Posts
    11,289
    Quote Originally Posted by ccgx View Post
    Any Updates for v 7.7?

    at least I cant see the patch on my touch...
    It's because the maxVersion in the repository file is still set to 7.6 which means it won't be shown in 7.7 firmware.

    However, please vote on the bug/enhancement request JJZolx referred to because these things should really not be patches, the only reason we have a patch is because Logitech haven't prioritized to implement it yet.
    Erland Isaksson (My homepage)
    Developer of many plugins/applets
    Starting with LMS 8.0 I no longer support my plugins/applets (see here for more information )

  6. #16
    Senior Member
    Join Date
    Mar 2011
    Posts
    163
    Quote Originally Posted by ccgx View Post
    Any Updates for v 7.7?

    at least I cant see the patch on my touch...
    I've updated the repository file. It now works again with 7.7

  7. #17
    Junior Member TerDale's Avatar
    Join Date
    Apr 2012
    Location
    France
    Posts
    22

    Can't get patch on SBR with LMS 7.7.2...

    Hi,

    I followed recommendations given here: http://server.vijge.net/squeezebox/#...brightnessbeta, to install " Reduce brightness" patch (ie. added beta repo on LMS, in Settings-Plugins"). Anyway, the patch is not listed under "Settings-Avanced-Patch Installer". However, I checked the beta repo XML and I can see "<patch name="ReduceBrightnessBaby" target="baby" version="1.3" minTarget="7.5" maxTarget="7.8">", so everything seems fine.

    Any clue of what's wrong?

    Thanks in advance.

  8. #18
    Senior Member erland's Avatar
    Join Date
    Dec 2005
    Location
    Sweden
    Posts
    11,289
    Quote Originally Posted by TerDale View Post
    Hi,

    I followed recommendations given here: http://server.vijge.net/squeezebox/#...brightnessbeta, to install " Reduce brightness" patch (ie. added beta repo on LMS, in Settings-Plugins"). Anyway, the patch is not listed under "Settings-Avanced-Patch Installer". However, I checked the beta repo XML and I can see "<patch name="ReduceBrightnessBaby" target="baby" version="1.3" minTarget="7.5" maxTarget="7.8">", so everything seems fine.

    Any clue of what's wrong?

    Thanks in advance.
    Try restarting LMS and see if that helps.
    I think LMS caches the list of patches found in the repository files, but restarting LMS should make it read them again from the repository files.

    Does the Settings/Advanced/Patch Installer menu indicate the right LMS server name in the window title after entering the menu ?
    Erland Isaksson (My homepage)
    Developer of many plugins/applets
    Starting with LMS 8.0 I no longer support my plugins/applets (see here for more information )

  9. #19
    Junior Member TerDale's Avatar
    Join Date
    Apr 2012
    Location
    France
    Posts
    22
    Hi Erland,

    Quote Originally Posted by erland View Post
    Try restarting LMS and see if that helps.
    I think LMS caches the list of patches found in the repository files, but restarting LMS should make it read them again from the repository files.

    Does the Settings/Advanced/Patch Installer menu indicate the right LMS server name in the window title after entering the menu ?
    Thanks for the tip. Couldn't try it so far, as I had an odd issue with my LMS: my SBR is continuously refusing to connect..., so I have first to investigate and fix this. Once done, I'll try your suggestion and will post the outcome.

  10. #20
    Junior Member TerDale's Avatar
    Join Date
    Apr 2012
    Location
    France
    Posts
    22
    Quote Originally Posted by erland View Post
    Try restarting LMS and see if that helps.
    I think LMS caches the list of patches found in the repository files, but restarting LMS should make it read them again from the repository files.

    Does the Settings/Advanced/Patch Installer menu indicate the right LMS server name in the window title after entering the menu ?
    I finally succeeded in reconnecting my SBR to LMS (some recently installed plugin was messing up the connection process, unclear), and I can confirm that this helped, I was able to install the Reduce Brightness patch.
    Thanks for your help Erland.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •